

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>IAS Quiz</title>
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/jquery-ui.min.css">
    <link rel="stylesheet" href="./css/quiz.css">
</head>
<body>
        <div class="banner">
           
        </div>
        <div class="main-content">
            
            
        <div class="card" id="card" >
            <div class="card-header">Question <span class="questionNumber">1</span> out of <span class="questionCount"></span> : <b id ="question"> Qui est ce petit bonhomme ? </b> 
                <div style="width:100%" class="progress-indicator"> 
                        
                        <div class="progress">
                                <div id="bar" class="progress-bar" role="progressbar" style="width: 10%;background-color:#28a745" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                </div>
            </div>

            <div class="card-block">
                
                <div class="card-text" style="margin-left:3%;margin-right:3%;margin-top:3%">
                        
                        
                    <div class="options">

                        <div class="choice">
                            <img id="image1" class="option-image" src="https://www.biography.com/.image/t_share/MTE5NDg0MDU0OTczNDE2OTc1/galileo-9305220-1-402.jpg" alt="">
                            
                            <p class="option-label" id="label1"> A </p>
                        </div>
                        <div class="choice">
                            <img id="image2" class="option-image" src="https://www.biography.com/.image/t_share/MTE5NDg0MDU0OTczNDE2OTc1/galileo-9305220-1-402.jpg" alt="">
                            
                            <p class="option-label" id="label2"> B </p>
                        </div>
                        <div class="choice">
                            <img id="image3" class="option-image" src="https://www.biography.com/.image/t_share/MTE5NDg0MDU0OTczNDE2OTc1/galileo-9305220-1-402.jpg" alt="">
                            
                            <p class="option-label" id="label3"> C </p>
                        </div>
                        <div class="choice">
                            <img id="image4" class="option-image" src="https://www.biography.com/.image/t_share/MTE5NDg0MDU0OTczNDE2OTc1/galileo-9305220-1-402.jpg" alt="">
                            
                            <p class="option-label" id="label4"> D </p>
                            
                        </div>

                    </div>
                   
                </div>
                
                <div class="card-footer">
                        
                    <div class="float-right" style="margin-top:5px">
                        <div class="clearfix"></div>
                        <button id="next" class="btn btn-success disabled" id="next">Next</button>
                    </div>
                    <div class="clearfix"></div>
                </div>
                
              
            </div>       
        </div>

       

        </div>
        <div id="results" style="display:none;">
        
        <div  class="alert alert-success" role="alert">
                <strong>Quiz finished ! </strong> Your score is <b id="score"></b>/<b id="total"></b>
                <br>
                <a id="retry" href="#">Retry</a>
                
        </div>
        <iframe id="form" src="https://docs.google.com/forms/d/e/1FAIpQLSem5duitAXuOskxVbr1tYsGjasndvUzvLkrTrJhfTUwSgQF0g/viewform?embedded=true" width="100%" height="500" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>
        </div>

    <script src="./js/jquery-3.2.1.min.js"></script>
    <script src="./js/popper.js"></script>
    <script src="./js/bootstrap.min.js"></script>
    <script src="./js/jquery-ui.min.js"></script>
    <script src="./js/questions.js"></script>
    <script src="./js/demo.js"></script>
</body>
</html>